Bug 131797 - The gui config tool should not write named.conf
Summary: The gui config tool should not write named.conf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-04 18:53 UTC by Steven Whitehouse
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: s-c-b-4.0.0-16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-02 00:12:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Whitehouse 2004-09-04 18:53:55 UTC
Description of problem:

If the gui config tool wrote a separate config file which was
included from named.conf it would be possible to combine use
of the graphical config tool with manual configuration for
items not yet supported by the graphical tool.

i.e. the gui tool might create /etc/named-gui.conf which
would be included by default from /etc/named.conf

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jason Vas Dias 2005-06-02 00:12:21 UTC
Just clearing out old bugs here - sorry for the delay on this one.

system-config-bind-4.0.0-16 is the latest version in FC3 and fully
supports all named.conf elements.


Note You need to log in before you can comment on or make changes to this bug.